.titulo{
	font-size: 4.2rem !important;
}

.menu_personalizado {

	min-width: 280px !important;
}

.eesa{background:url(../images/enfoque1.png)}

.ebcg{background:url(../images/eco.png)}
.bpa{background:url(../images/bpa.png)}
.ps{background:url(../images/ps.png)}
.abastract{background:url(../assets/img/portadaIkiam1.jpg)}
.lgx-banner-inner1{background:url(../assets/img/portadaIkiam1.jpg)}
.modeloprice{color:#FC4619}.lgx-registration-area}
/*.neo{background:#FFF; font-size:8rem;margin:0 0 2.6rem;font-family:Oswald,sans-serif;font-size:8rem;line-height:16.5rem;line-height:12rem;font-weight:700;color:#FC4619;text-transform:uppercase}.lgx-banner-info}

/*.title{margin:0 0 2.6rem;font-family:Oswald,sans-serif;font-size:8rem;line-height:16.5rem;line-height:12rem;font-weight:700;color:#FC4619;text-transform:uppercase}.lgx-banner-info}
.lgx-banner-info1{color:#fff}*/

.lgx-footer-single1{flex:1;text-align:left;color:rgba(255,255,255,.5);display:block;margin-left:15px;margin-right:15px}

/*.lgx-socia1-footer li a{color:inherit;width:45px;height:45px;border-radius:50%;display:inline-block;text-align:center;-webkit-box-shadow:0 2px 10px rgba(52,61,71,.2);-moz-box-shadow:0 2px 10px rgba(52,61,71,.2);box-shadow:0 2px 10px rgba(52,61,71,.2)}
/*background:#FC4619;